Subject: [Tsvwg] RE: [NSIS] RE: RMD & pre-congestion notification: How edge-edge a nd end-end can interwork

From: "Geib, Ruediger" <[email-masked]>
Date: Mon, 14 Nov 2005 14:15:45 +0100

Hi Bob,

|The pre-congestion notification approach deliberately chooses 
|to re-mark the ECN field, on the grounds that it is congestion 
|that is being signalled, albeit 'pre-congestion'.
|
|The draft says we think it very unlikely that anyone will be doing 
|end-to-end congestion control as well as reserving capacity 
|for the same flow. But, we say if anyone can give a good reason 
|why this might happen, 
|we can add mechanism to allow both at once. But we don't want to add 
|complexity for what seems only a hypothetical requirement.

I didn't read your draft completely. I like your approach. I'll comment 
as soon as I have time to go into details.

I think your teams idea should be supported by MPLS domains and NSIS should 
be accepted as an alternative to RSVP. Further, input in the SIP area may be 
required (preconditions/RFC3312 and follow up - but I may be wrong here, 
as I didn't read your draft careful enough).

Good work!

Regards, 

Rüdiger

Rüdiger Geib

T-Systems International GmbH
Senior Expert
Systems Integration 
Technologiezentrum
Engineering Networks, Products & Services
Packet based Carrier Transport Networks
Deutsche-Telekom-Allee 7, D-64295 Darmstadt
Fon: +49 6151 937-2138
http://www.t-systems.com

_______________________________________________
tsvwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tsvwg